{
  "java.configuration.updateBuildConfiguration": "automatic",
  "java.compile.nullAnalysis.mode": "automatic",
  "files.exclude": {
    "**/.gradle": true,
    "**/build": true,
    "**/.idea": true
  },
  "java.project.sourcePaths": ["app/src/main/java"],
  "java.project.referencedLibraries": [
    "lib/**/*.jar",
    "app/build/intermediates/compile_library_classes_jar/**/*.jar"
  ],
  "[kotlin]": {
    "editor.defaultFormatter": "fwcd.kotlin",
    "editor.formatOnSave": true,
    "editor.tabSize": 4
  },
  "kotlin.languageServer.enabled": true,
  "kotlin.compiler.jvm.target": "1.8",
  "files.associations": {
    "*.gradle.kts": "kotlin",
    "*.gradle": "groovy"
  },
  "gradle.nestedProjects": true
}
